xpafree(3)

NAME
XPAFree: remove an XPA public access point

SYNOPSIS
  #include <xpa.h>

  int XPAFree(XPA xpa);

DESCRIPTION
Remove the specified XPA public access point from the name server and free all associated storage. Note that removal from the name server happens automatically when the process terminates, so this call is not generally needed. It is used when public access points are being defined temporarily and then destroyed when no longer needed. For example, ds9 temporarily creates a public access point when it loads a new image for display and destroys it when the image is unloaded.

SEE ALSO
See xpa(n) for a list of XPA help pages